.app-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;

  &__header {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-transform: capitalize;
    margin-bottom: 24px;
  }

  &__title {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 40px;
  }
}
